## rust-custom-error 1.9.2

=== debian/changelog ===
rust-custom-error (1.9.2-2) unstable; urgency=medium

  * Team upload.
  * Package custom_error 1.9.2 from crates.io using debcargo 2.6.1
  * No-op source-only re-upload for Debian Testing Migration.

 -- Emmanuel Arias <eamanu@debian.org>  Sat, 14 Sep 2024 10:10:54 -0300

rust-custom-error (1.9.2-1) unstable; urgency=medium

  * Package custom_error 1.9.2 from crates.io using debcargo 2.6.1

 -- NoisyCoil <noisycoil@tutanota.com>  Tue, 10 Sep 2024 13:23:43 -0300
