=== debian/control ===
Source: rust-custom-error
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 NoisyCoil <noisycoil@tutanota.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/custom-error]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/custom-error
Homepage: https://github.com/lovasoa/custom_error
X-Cargo-Crate: custom_error
Rules-Requires-Root: no

Package: librust-custom-error-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-custom-error+default-dev (= ${binary:Version}),
 librust-custom-error+std-dev (= ${binary:Version}),
 librust-custom-error+unstable-dev (= ${binary:Version}),
 librust-custom-error-1-dev (= ${binary:Version}),
 librust-custom-error-1+default-dev (= ${binary:Version}),
 librust-custom-error-1+std-dev (= ${binary:Version}),
 librust-custom-error-1+unstable-dev (= ${binary:Version}),
 librust-custom-error-1.9-dev (= ${binary:Version}),
 librust-custom-error-1.9+default-dev (= ${binary:Version}),
 librust-custom-error-1.9+std-dev (= ${binary:Version}),
 librust-custom-error-1.9+unstable-dev (= ${binary:Version}),
 librust-custom-error-1.9.2-dev (= ${binary:Version}),
 librust-custom-error-1.9.2+default-dev (= ${binary:Version}),
 librust-custom-error-1.9.2+std-dev (= ${binary:Version}),
 librust-custom-error-1.9.2+unstable-dev (= ${binary:Version})
Description: Custom errors using the custom_error! macro - Rust source code
 Source code for Debianized Rust crate "custom_error"
