=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test custom_error 1.9.2 --all-targets --all-features
Features: test-name=rust-custom-error:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test custom_error 1.9.2 --all-targets
Features: test-name=librust-custom-error-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test custom_error 1.9.2 --all-targets --no-default-features --features std
Features: test-name=librust-custom-error-dev:std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test custom_error 1.9.2 --all-targets --no-default-features --features unstable
Features: test-name=librust-custom-error-dev:unstable
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test custom_error 1.9.2 --all-targets --no-default-features
Features: test-name=librust-custom-error-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
